
/*    ML OVERRIDES   */
#Custom_MYMMS_Home-1 { padding: 0; }
.ml-order-processing-wrapper { text-align: center; width: 100%; height: 100%; vertical-align: middle; padding: 20px; }

/*   GLOBAL HEADER STYLES   */
.mymms-hdr-text1{
	color: #ffffff;
	font-family: 'Open Sans';
	font-size: 1.2em;
	font-weight: 600;
	margin-right:5px; 
}
.mymms-hdr-text2, .mymms-hdr-text2 a {
	color: #ffffff;
	font-family: 'Open Sans';
	font-size: 1em;
	font-weight: 400;	
}
.mymms-hdr-text2 a { text-decoration: underline; }
.mm-header-global-include {
	display: block;
	/*background-color: #009601;*/  /*  GREEN     #009601  */
	/*background-color: #1d8606;*/  /*  DK GREEN  #1d8606  */
	background-color: #2a86c5;  /*  BLUE      #2a86c5  */ 
	/*background-color: #cc569a;*/  /* DARK PINK FOR VDAY */
}
.mm-global-include-arrow { display: none; }
.ml-header-global-include-close { display: none; }

/*  OFFER MODAL STYLES  */
.modal-title, .modal-body h4, .modal-body p { color: #373737; }
.modal-body h4 { padding: 10px 0 10px 0; }
.modal-body p {
	font-size: .9em;
	line-height: 1.3em;
}

/*  FILL SLOTS STYLES  */
.mymms-center-me { margin: 0 auto; }
.mymms-fs1-height { height: 120px; }
.mymms-fs2-height { height: 500px; }
.promo-padding { padding-top: 15px; }
.bg-gradient-fs1 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2b2b2+54,828282+100 */
	background: #b2b2b2; /* Old browsers */
	background: -moz-linear-gradient(left,  #b2b2b2 54%, #828282 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #b2b2b2 54%,#828282 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #b2b2b2 54%,#828282 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#828282',GradientType=1 ); /* IE6-9 */
}
/*.bg-color-fs1 { background-color: #b2b2b2; }*/   /* grey for everyday */
.bg-color-fs1 { background-color: #f3cce9; }      /*   pink for vday   */
.bg-gradient-fs2 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2b2b2+31,b2b2b2+31,ffffff+83 */
	background: rgb(178,178,178); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(178,178,178,1) 31%, rgba(178,178,178,1) 31%, rgba(255,255,255,1) 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(178,178,178,1) 31%,rgba(178,178,178,1) 31%,rgba(255,255,255,1) 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(178,178,178,1) 31%,rgba(178,178,178,1) 31%,rgba(255,255,255,1) 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.mymms-fs-wrapper {
	position:   relative;
	/*text-align: center;*/
}
.mymms-promo-banner {
	width:  780px;
	height: 100px;
	/*border: 1px solid #eee;*/
}
.mymms-promo-large { display: block; }
.mymms-promo-small { display: none;  }
.promo-additional-conent {
	height: 28px;
	background-color: #333;
	color: #fff;
	font-size: 1em;
	line-height: 2.2em;
}

/* END HOME PAGE STYLES */

/* THRESHOLD MESSAGING  */
.ml-basket-container .ml-discount-threshold-messaging {
    background-color: #2a86c5;
    font-size: 13px;
    color: #fff;
    border: 1px solid #2a86c5;
    padding: 10px;
}

/*** Large > Medium breakpoint ***/
@media screen and (max-width:991px){ 
	.promo-padding { padding: 0; }
	.mymms-promo-banner { width: 100%; 	background-color: #eee;	}
	.mymms-fs1-height   { height: 79px; }
	.mymms-fs2-height   { height: 380px; }
	.mymms-promo-large  { display: none; }
	.mymms-promo-small  { display: block; }	

}
@media screen and (max-width:767px){  /* Small */
	.mymms-hdr-text1 { font-size: 15px; }
	.mymms-hdr-text2 a { font-size: 11px; }
	.mymms-promo-large { display: none;	 }
	.mymms-promo-small { display: block; }
	.mymms-promo-banner, .mymms-fs1-height { height: auto; }
}
@media screen and (max-width:531px){  /* EXTRA SMALL PROMO MODAL */
	.modal-content { width: 325px; }
}

/********************** EU Custom Gateway Template **************************************************/
.fill-slot-row {
	width:100%;
	float:left;
	clear:both;
	padding-bottom:20px;
}
.fill-slot-full-width, .fill-slot-full-width img {
	width:100%;	
}

.fill-slot-small {
	float:left;
	width:25%;
}
.fill-slot-large-left {
	float:left;
	width:75%;	
}
.fill-slot-large-left img { 
	width:100%;
	padding-right:20px;
}

.fill-slot-small-right {
	float:left;
	width:25%;
}
.fill-slot-small-right img {
	float:right;
	width:100%;
}
.fillslot-5.xs-hide, .row4 {
	margin-top:20px;	
}
.fill-slot-small.last img {
	float:right;
}
.xs-fillslot-5 {
	display:none;	
}

.fc-dialog-footer .fc-button-pair:nth-child(2), .fc-dialog-footer .fc-button-pair:first-child {
	width:50% !important;	
}
.ml-payment-worldpay {
	float:left;
	width:30%;
	padding-top:15px;
	padding-bottom:10px;
}
.ml-payment-worldpay .radio {
	display:inline;	
}
.ml-payment-worldpay span.ml-payment-creditCard-label {
	margin-top:-2px;	
}
.ml-header-language, .ml-header-language-basic {
	display:block;	
}

@media screen and (max-width:1199px) {
	.fill-slot-large-left {
		padding-right:20px;	
	}
}
@media screen and (min-width:768px) and (max-width:992px) {
	.fill-slot-large-left img {
		padding-right:0px;	
	}
}
@media screen and (min-width:768px) {
	.ml-payment-worldpay .radio {
		margin-left:30px;	
	}
	.ml-header-global-cart-wrapper {
		width:120px;	
	}
	.ml-header-links-wrapper {
		right:345px;	
	}
	.ml-header-search-wrapper {
		right:145px;
	}	
	.fill-slot-small img {
		width:100%;	
	}
	
}

@media screen and (max-width:767px) {
	#business-homepage-text h1 {
		font-size:16px !important;
	}
	#business-homepage-text p {
		font-size:12px;
	}
	.row4, .row5 {
		display:none;
	}
	
	.xs-fillslot-5 {
		display:block;
		float:right;	
	}
	.fill-slot-large-left img { 
		padding-right:0px;
	}
	.xs-hide {
		display:none;	
	}
	.xs-full-width {
		width:100%;	
		margin-right:0px !important;
		padding-right:0px !important;
	}
	.fillslot-3 {
		margin-right:20px;
	}
	.xs-fillslot-5 img {
		width:100%;	
	}
	.fillslot-3, .xs-fillslot-5 {
		margin-top:20px;
		width:47%;
	}
.ml-header-content-wrapper .ml-header-links-wrapper .ml-header-link {
		float:left !important;	
	}
	.ml-header-content-wrapper .ml-header-links-wrapper .ml-header-link.ml-header-language {
		float:right !important;	
	}
	
}
@media screen and (min-width:376px) and (max-width:767) {
	.fill-slot-small-right.fillslot-3 img {
		float:left;	
	}
	
}
@media screen and (min-width:360px) and (max-width:450px) {
	.fillslot-3 {
		margin-right:10px;
	}	
}
@media screen and (max-width:375px) {
	div#searchDiv {
		margin-bottom:5px;	
	}
	.ml-header-link.ml-header-language .ml-header-link-item {
		float:right;
	}
	.ml-header-link.ml-header-language {
		
	}
	
}
@media screen and (max-width:320px) {
	.fillslot-3, .xs-fillslot-5 {
		margin-top:10px;
		width:48%;
	}	
	.fillslot-3 {
		margin-right:10px;
	}
}
/*  Please do not change these. Required for email popup.  */
@media screen and (min-width: 992px){
	#emailSignUpModal .modal-dialog{
		width:500px;
	}
	#emailSignUpModal .modal-dialog .modal-content{
		border:none;
	}
	#emailSignUpModal #emailSignUp .emailSignupOfferHeader {
		height: auto;
	}
}

#acceptanceModal .modal-content .modal-body .acceptanceModal_cont .acceptanceModalImage_cont img{
	float: none;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0;
}